<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<!--
This is just a transformer from XMLReleaseNotes.xsd V0.13.0 into V0.14.0.
-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xrn="http://xmlreleasenotes.free.fr" version="1.0">
	<xsl:output method="xml" indent="yes" encoding="ISO-8859-1"/>
	<xsl:variable name="XRN_TARGET_VERSION" select="'0.14.0'"/>
	<xsl:include href="XMLReleaseNotesConvertorCommon.xsl"/>
	<xsl:template match="xrn:ReleaseNotes/Releases/Release/Features/Feature/Contributors/Contributor">
		<Actor>
			<xsl:copy-of select="@*"/>
			<xsl:apply-templates/>
		</Actor>
	</xsl:template>
	<xsl:template match="xrn:ReleaseNotes/Releases/Release/Features/Feature/AskingPersons/AskingPerson">
		<Actor>
			<xsl:copy-of select="@*"/>
			<xsl:apply-templates/>
		</Actor>
	</xsl:template>
	<xsl:template match="xrn:ReleaseNotes/Releases/Release/Features/Feature/Abstract">
		<Title>
			<xsl:copy-of select="@*"/>
			<xsl:apply-templates/>
		</Title>
	</xsl:template>
</xsl:stylesheet>
