<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<!--
This is just a transformer from XMLReleaseNotes.xsd V0.19.0 into V0.19.2.
-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xrn="http://xmlreleasenotes.free.fr" version="1.0">
	<xsl:output method="xml" indent="yes" encoding="ISO-8859-1"/>
	<xsl:variable name="XRN_TARGET_VERSION" select="'0.19.2'"/>
	<xsl:include href="XMLReleaseNotesConvertorCommon.xsl"/>
	<!-- We declare the defaut namespace -->
	<xsl:template match="xrn:ReleaseNotes">
		<ReleaseNotes XRNVersion="{$XRN_TARGET_VERSION}" xmlns="http://xmlreleasenotes.free.fr">
			<xsl:copy-of select="@ID"/>
			<xsl:apply-templates/>
		</ReleaseNotes>
	</xsl:template>
	<!-- We remove the empty namespace declarations -->
	<xsl:template match="//*[namespace-uri() = '']">
		<xsl:variable name="elementName" select="name()"/>
		<xsl:element name="{$elementName}" namespace="http://xmlreleasenotes.free.fr">
			<xsl:copy-of select="@*[not(name() = 'xmlns')]"/>
			<xsl:apply-templates/>
		</xsl:element>
	</xsl:template>
</xsl:stylesheet>
